Subject: Re: FREE 2-1/2" Scale Narrow Gauge Railroad Catalog

From: [email-masked] (Carol & Pete Jobusch)
Date: 5 Apr 1995 23:45:46 GMT

I frankly welcome the presence of some "advertising" in the group,
such as this announcement by, one presumes, a fellow hobbiest who
is making the investment to fill a perecived void in the hobby.

The economics of such basement operations are not good -- his must
be a labor of love.

On the other hand --- this IS NOT an open invitation for commercial
junk mail --- just an indication of tolerance for the occasional post
by the collective community of small suppliers, 'cause, frankly,
it is probably the only way we will find out about their products.